---
name: Josh Weatherford
locality:
country: Remote
role: <a href="/job-families/marketing/sales-development-representative/">Sales Development
  Representative, AMER - Mid-Market</a>
reports_to: sunandanair
picture: joshweatherford.jpg
twitter: 
gitlab: Weatherford
departments:
- Revenue Marketing
- Marketing
- SDR
story: 'Josh is the Neil deGrasse Tyson of intuition with a thirst for sales. After
  university he moved from the deep south to Portland for work, but stayed for the
  great weather. When he''s not in the office you can catch him on the flip side shredding
  the gnar on Mt. Hood. Let''s talk music, whiskey and travel.

'
